#wa-compimage-jlfjp34u7ubwxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jlgnqzu83smx3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jlgnqzu83sn0go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lucko41n5h5d0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jlfjhbjm7trrts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jlfjhbjm7trrts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlfjhbjm7trrts>.wa-container-vspacer {height:0px;}
#wa-comptext-juog5m7s90lg8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juogejxa9tu0x4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8r23t428z1i40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jpfwpult460wm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpfwpult460wm0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpfwpult460wm0>.wa-container-vspacer {height:0px;}
#wa-container-jpfwpum0csbwkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpfwpum0csbwkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpfwpum0csbwkw>.wa-container-vspacer {height:0px;}
#wa-container-jpfwpum0csc1nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpfwpum0csc1nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpfwpum0csc1nk>.wa-container-vspacer {height:0px;}
#wa-container-jpfwpum2csc6q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpfwpum2csc6q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpfwpum2csc6q8>.wa-container-vspacer {height:0px;}
#wa-container-jpfwpum2csccnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpfwpum2csccnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpfwpum2csccnc>.wa-container-vspacer {height:0px;}
#wa-container-jpfwrrc87khiww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpfwrrc87khiww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpfwrrc87khiww>.wa-container-vspacer {height:0px;}
#wa-row-jlffiis46ht36o {margin:0px 0px;}
#wa-row-jlffiis46ht36o>div {padding: 0px 0px;}
#wa-row-jlfjhbjm7gsvr4 {margin:0px 0px;}
#wa-row-jlfjhbjm7gsvr4>div {padding: 0px 0px;}
#wa-row-jlfjp34u6if974 {margin:0px 0px;}
#wa-row-jlfjp34u6if974>div {padding: 0px 0px;}
#wa-row-jlgldsot3l9vr4>.wa-item-rowspacer {height:50px;}
#wa-row-jlgldusl3l9ubs>.wa-item-rowspacer {height:50px;}
#wa-row-jlgldykl3l9ugg>.wa-item-rowspacer {height:50px;}
#wa-row-jlgmaxha7unsuw {margin:0px 0px;}
#wa-row-jlgmaxha7unsuw>div {padding: 0px 0px;}
#wa-row-jlgmco1y3qyd34>.wa-item-rowspacer {height:50px;}
#wa-row-jlgmqwi33l9rcg>.wa-item-rowspacer {height:50px;}
#wa-row-jlgn5uza1to4y8 {margin:0px 0px;}
#wa-row-jlgn5uza1to4y8>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9px4 {margin:0px 0px;}
#wa-row-jlgnqzu83l9px4>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9tag {margin:0px 0px;}
#wa-row-jlgnqzu83l9tag>div {padding: 0px 0px;}
#wa-row-jlgnqzu83lxtzs {margin:0px 0px;}
#wa-row-jlgnqzu83lxtzs>div {padding: 0px 0px;}
#wa-row-jp1of3bz940p54 {margin:0px 0px;}
#wa-row-jp1of3bz940p54>div {padding: 0px 0px;}
#wa-row-jp1of3x88gjtzk {margin:0px 0px;}
#wa-row-jp1of3x88gjtzk>div {padding: 0px 0px;}
#wa-row-jpfwrort6t38g {margin:0px 0px;}
#wa-row-jpfwrort6t38g>div {padding: 0px 0px;}
#wa-row-jpfwrqhdax6sfs {margin:0px 0px;}
#wa-row-jpfwrqhdax6sfs>div {padding: 0px 0px;}
#wa-row-jpfws6l48ls3l4>.wa-item-rowspacer {height:50px;}
#wa-row-jpfwsau08ls374>.wa-item-rowspacer {height:50px;}
#wa-row-l8r1n0f44zeei8 {margin:0px 0px;}
#wa-row-l8r1n0f44zeei8>div {padding: 0px 0px;}
#wa-row-l8r23t4259mjoo {margin:0px 0px;}
#wa-row-l8r23t4259mjoo>div {padding: 0px 0px;}
#wa-row-lucko41n50o47c {margin:0px 0px;}
#wa-row-lucko41n50o47c>div {padding: 0px 0px;}
#wa-row-luckybg658bsjc>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jpfwpult460z5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jpfwpult460z5c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jpfwpult460z5c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jpfwpulu4613dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jpfwpulu4613dk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jpfwpulu4613dk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jpsscpgz88fji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jpsscpgz88fji8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jpsscpgz88fji8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jp1o5y1d7at620] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jp1o5y1d7at620] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jp1o5y1d7at620] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-brand, [id^=wa-compmenu-jp1o5y1d7at620].navbar-nav li a, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jp1o5y1d7at620] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jp1o5y1d7at620].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jp1o5y1d7at620] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jp1o5y1d7at620].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
[id^=wa-compmenu-jpfwrqhdav1uaw] .dropdown-menu {background-color:#c0f78a;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jpfwrqhdav1uaw] .dropdown-menu > li > a:focus {background-color:#f98f81;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default {background-color:#c0f78a; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-brand, [id^=wa-compmenu-jpfwrqhdav1uaw].navbar-nav li a, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jpfwrqhdav1uaw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jpfwrqhdav1uaw] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jlffiis46ht36o {margin:0px 0px;}
#wa-row-jlffiis46ht36o>div {padding: 0px 0px;}
#wa-row-jlfjhbjm7gsvr4 {margin:0px 0px;}
#wa-row-jlfjhbjm7gsvr4>div {padding: 0px 0px;}
#wa-row-jlfjp34u6if974 {margin:0px 0px;}
#wa-row-jlfjp34u6if974>div {padding: 0px 0px;}
#wa-row-jlgmaxha7unsuw {margin:0px 0px;}
#wa-row-jlgmaxha7unsuw>div {padding: 0px 0px;}
#wa-row-jlgn5uza1to4y8 {margin:0px 0px;}
#wa-row-jlgn5uza1to4y8>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9px4 {margin:0px 0px;}
#wa-row-jlgnqzu83l9px4>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9tag {margin:0px 0px;}
#wa-row-jlgnqzu83l9tag>div {padding: 0px 0px;}
#wa-row-jlgnqzu83lxtzs {margin:0px 0px;}
#wa-row-jlgnqzu83lxtzs>div {padding: 0px 0px;}
#wa-row-jp1of3bz940p54 {margin:0px 0px;}
#wa-row-jp1of3bz940p54>div {padding: 0px 0px;}
#wa-row-jp1of3x88gjtzk {margin:0px 0px;}
#wa-row-jp1of3x88gjtzk>div {padding: 0px 0px;}
#wa-row-jpfwrort6t38g {margin:0px 0px;}
#wa-row-jpfwrort6t38g>div {padding: 0px 0px;}
#wa-row-jpfwrqhdax6sfs {margin:0px 0px;}
#wa-row-jpfwrqhdax6sfs>div {padding: 0px 0px;}
#wa-row-l8r1n0f44zeei8 {margin:0px 0px;}
#wa-row-l8r1n0f44zeei8>div {padding: 0px 0px;}
#wa-row-l8r23t4259mjoo {margin:0px 0px;}
#wa-row-l8r23t4259mjoo>div {padding: 0px 0px;}
#wa-row-lucko41n50o47c {margin:0px 0px;}
#wa-row-lucko41n50o47c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jlffiis46ht36o {margin:0px 0px;}
#wa-row-jlffiis46ht36o>div {padding: 0px 0px;}
#wa-row-jlfjhbjm7gsvr4 {margin:0px 0px;}
#wa-row-jlfjhbjm7gsvr4>div {padding: 0px 0px;}
#wa-row-jlfjp34u6if974 {margin:0px 0px;}
#wa-row-jlfjp34u6if974>div {padding: 0px 0px;}
#wa-row-jlgmaxha7unsuw {margin:0px 0px;}
#wa-row-jlgmaxha7unsuw>div {padding: 0px 0px;}
#wa-row-jlgn5uza1to4y8 {margin:0px 0px;}
#wa-row-jlgn5uza1to4y8>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9px4 {margin:0px 0px;}
#wa-row-jlgnqzu83l9px4>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9tag {margin:0px 0px;}
#wa-row-jlgnqzu83l9tag>div {padding: 0px 0px;}
#wa-row-jlgnqzu83lxtzs {margin:0px 0px;}
#wa-row-jlgnqzu83lxtzs>div {padding: 0px 0px;}
#wa-row-jp1of3bz940p54 {margin:0px 0px;}
#wa-row-jp1of3bz940p54>div {padding: 0px 0px;}
#wa-row-jp1of3x88gjtzk {margin:0px 0px;}
#wa-row-jp1of3x88gjtzk>div {padding: 0px 0px;}
#wa-row-jpfwrort6t38g {margin:0px 0px;}
#wa-row-jpfwrort6t38g>div {padding: 0px 0px;}
#wa-row-jpfwrqhdax6sfs {margin:0px 0px;}
#wa-row-jpfwrqhdax6sfs>div {padding: 0px 0px;}
#wa-row-l8r1n0f44zeei8 {margin:0px 0px;}
#wa-row-l8r1n0f44zeei8>div {padding: 0px 0px;}
#wa-row-l8r23t4259mjoo {margin:0px 0px;}
#wa-row-l8r23t4259mjoo>div {padding: 0px 0px;}
#wa-row-lucko41n50o47c {margin:0px 0px;}
#wa-row-lucko41n50o47c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jlffiis46ht36o {margin:0px 0px;}
#wa-row-jlffiis46ht36o>div {padding: 0px 0px;}
#wa-row-jlfjhbjm7gsvr4 {margin:0px 0px;}
#wa-row-jlfjhbjm7gsvr4>div {padding: 0px 0px;}
#wa-row-jlfjp34u6if974 {margin:0px 0px;}
#wa-row-jlfjp34u6if974>div {padding: 0px 0px;}
#wa-row-jlgmaxha7unsuw {margin:0px 0px;}
#wa-row-jlgmaxha7unsuw>div {padding: 0px 0px;}
#wa-row-jlgn5uza1to4y8 {margin:0px 0px;}
#wa-row-jlgn5uza1to4y8>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9px4 {margin:0px 0px;}
#wa-row-jlgnqzu83l9px4>div {padding: 0px 0px;}
#wa-row-jlgnqzu83l9tag {margin:0px 0px;}
#wa-row-jlgnqzu83l9tag>div {padding: 0px 0px;}
#wa-row-jlgnqzu83lxtzs {margin:0px 0px;}
#wa-row-jlgnqzu83lxtzs>div {padding: 0px 0px;}
#wa-row-jp1of3bz940p54 {margin:0px 0px;}
#wa-row-jp1of3bz940p54>div {padding: 0px 0px;}
#wa-row-jp1of3x88gjtzk {margin:0px 0px;}
#wa-row-jp1of3x88gjtzk>div {padding: 0px 0px;}
#wa-row-jpfwrort6t38g {margin:0px 0px;}
#wa-row-jpfwrort6t38g>div {padding: 0px 0px;}
#wa-row-jpfwrqhdax6sfs {margin:0px 0px;}
#wa-row-jpfwrqhdax6sfs>div {padding: 0px 0px;}
#wa-row-l8r1n0f44zeei8 {margin:0px 0px;}
#wa-row-l8r1n0f44zeei8>div {padding: 0px 0px;}
#wa-row-l8r23t4259mjoo {margin:0px 0px;}
#wa-row-l8r23t4259mjoo>div {padding: 0px 0px;}
#wa-row-lucko41n50o47c {margin:0px 0px;}
#wa-row-lucko41n50o47c>div {padding: 0px 0px;}
}
